{
  "structure": "PetRoomUnlockCfg",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "UnlockPoint",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Title",
      "type": "string"
    }
  ],
  "count": 3,
  "items": [
    {
      "Id": "1",
      "UnlockPoint": "4",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/RP_common_UI_pic_jiesuo_chufang",
      "Title": "UI_PetLock_Title_Kitchen"
    },
    {
      "Id": "2",
      "UnlockPoint": "10",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/RP_common_UI_pic_jiesuo_yushibg",
      "Title": "UI_PetLock_Title_Bath"
    },
    {
      "Id": "3",
      "UnlockPoint": "20",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/RP_common_UI_pic_jiesuo_shiyijian",
      "Title": "UI_PetLock_Title_Shiyijian"
    }
  ]
}